{
  "name": "bauke-styles",
  "repository": "https://gitlab.com/Bauke/styles",
  "version": "1.0.0",
  "author": {
    "name": "Bauke",
    "email": "me@bauke.xyz"
  },
  "license": "MIT",
  "scripts": {
    "watch": "gulp watch",
    "generate": "gulp generate",
    "build:dev": "gulp build:dev",
    "build:prod": "gulp build:prod",
    "lint": "yarn lint:js && yarn lint:sass",
    "lint:js": "gulp lint:js",
    "lint:css": "gulp lint:sass"
  },
  "dependencies": {
    "klaw-sync": "^4.0.0",
    "node-sass": "^4.9.0",
    "usercss-creator": "^1.1.0"
  },
  "devDependencies": {
    "eslint": "^4.19.1",
    "gulp": "^3.9.1",
    "gulp-cssbeautify": "^1.0.0",
    "gulp-eslint": "^4.0.2",
    "gulp-sass": "^4.0.1",
    "gulp-stylelint": "^7.0.0",
    "stylelint": "^9.2.1",
    "stylelint-config-recommended": "^2.1.0"
  }
}
